<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Bloodshot</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Bloodshot-2019-1/digital-comic/797979</Web>
  <Summary>A brand-new ongoing series!

Bloodshot is a nanite-fueled supersoldier forever at war. What happens to the world when he starts picking his own battles?

Will this one-man army be able to end the fighting—or just leave more destruction in his wake?

Bloodshot’s missions have made waves, as now the shadowy BLACK BAR has their sights set on him—but what do they have planned for this unkillable hero?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB797979]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
